Bug 1205458

Summary: Review Request: mingw-qt5-qtwebchannel - Qt5 for Windows - QtWebChannel component
Product: [Fedora] Fedora Reporter: Erik van Pienbroek <erik-fedora>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora-mingw, manisandro, package-review, taylor
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-27 12:17:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 858058    
Bug Blocks: 928937    

Description Erik van Pienbroek 2015-03-24 23:19:43 UTC
Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtwebchannel/mingw-qt5-qtwebchannel.spec
SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtwebchannel/5.4.1/1.fc23/src/mingw-qt5-qtwebchannel-5.4.1-1.fc23.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=256
Fedora Account System Username: epienbro
Description: 
This package contains the Qt software toolkit for developing
cross-platform applications.

This is the Windows version of Qt, for use in conjunction with the
Fedora Windows cross-compiler.

Comment 1 Fedora End Of Life 2015-11-04 12:43:19 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Sandro Mani 2019-08-27 12:17:36 UTC

*** This bug has been marked as a duplicate of bug 1745992 ***